{
    "attributes": {
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c054bd14-a063-435d-b8fe-de946adc5a8a",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/b735fdb9-6d23-48f4-b1b0-aab01f6bb2dd"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "02. Road and Lane Topology (RLT) service",
            "origin": "c054bd14-a063-435d-b8fe-de946adc5a8a",
            "type": "STRING",
            "value": "02. Road and Lane Topology (RLT) service"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "c054bd14-a063-435d-b8fe-de946adc5a8a",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c054bd14-a063-435d-b8fe-de946adc5a8a"
}